homepage: "https://github.com/hyperium/"
main_repo: "https://github.com/hyperium/"
primary_contact: "sean.monstar@gmail.com"
sanitizers:
  - address
fuzzing_engines:
  - libfuzzer
language: rust
auto_ccs:
  - "ver@buoyant.io"
  - "eliza@buoyant.io"
  - "david@adalogics.com"
